uuid: 6d173b11-812b-4be0-a281-ca1d41f9822f
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.ctbox.field_background_image
    - field.field.taxonomy_term.ctbox.field_link
    - image.style.subfooter_banner
    - taxonomy.vocabulary.ctbox
  module:
    - link
    - svg_image
    - text
id: taxonomy_term.ctbox.default
targetEntityType: taxonomy_term
bundle: ctbox
mode: default
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_background_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: subfooter_banner
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 3
    region: content
  field_link:
    type: link
    label: above
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  search_api_excerpt: true
